﻿.aa-SourceHeaderTitle,
.aa-SourceHeaderLine,
.aa-DetachedSearchButtonIcon,
.aa-Label svg {
    color: cornflowerblue;
}

.aa-Form,
.aa-DetachedSearchButton {
    border: 0;
}

.aa-Autocomplete {
    border: 0;
}

.ais-Hits ul,
.ais-Hits ol {
    padding: 0 0 0 0px;
    margin: 0 0 22px 0;
}

.aa-Panel {
    z-index: 100000;
    font-size: 14px;
    border-radius: calc(var(--aa-spacing) / 4);
    box-shadow: var(--aa-panel-shadow);
    margin: 8px 0 0;
    overflow: hidden;
    position: absolute;
}


.aa-Form[focus-within] {
    border: 0;
}

.aa-Form:focus-within {
    border: 0;
}


.ais-ClearRefinements-button {
    margin-top: 5px;
    padding: 5px;
    font-size: 12px;
    color: #fff;
    border-radius: 5px;
    transition: background-color .2s ease-out;
    outline: none;
    background-color: #0096db;
}

    .ais-ClearRefinements-button:hover {
        text-decoration: none;
        color: #fff;
        background-color: cornflowerblue;
    }
/* -------------------------------------------------------------------------- */
.info-tooltip .tooltiptext {
    visibility: hidden;
    width: 120px;
    background-color: black;
    color: #fff;
    text-align: left;
    padding: 8px;
    border-radius: 6px;
    position: absolute;
    z-index: 1;
}

/* Show the tooltip text when you mouse over the tooltip container */
.info-tooltip:hover .tooltiptext {
    visibility: visible;
}

.ais-RefinementList ul, .ais-HierarchicalMenu ul {
    list-style-type: none;
}

.ais-InfiniteHits ol, .ais-Hits ol {
    list-style-type: none;
}

.item-features li {
    list-style-type: square
}

.border {
    border: 1px solid #ccc;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 0 0 5px rgba(0,0,0,0.15);
    -moz-box-shadow: 0 0 5px rgba(0,0,0,0.15);
    box-shadow: 0 0 5px rgba(0,0,0,0.15);
    padding: 6px;
    z-index: 800;
}

.ais-ToggleRefinement-labelText {
    padding: 4px;
}

.ais-RefinementList-list,
.ais-ToggleRefinement-label {
    padding-left: 12px;
}

.ais-SortBy-select {
    border: 1px solid #ccc;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: 0 0 5px rgba(0,0,0,0.15);
    -moz-box-shadow: 0 0 5px rgba(0,0,0,0.15);
    box-shadow: 0 0 5px rgba(0,0,0,0.15);
    padding: 8px;
    z-index: 800;
    background-color: #038dd3;
    color: white;
    width: 100%;
    cursor: pointer;
}

.ais-SearchBox-input {
    background-color: #f5f5f5;
    width: 70%;
}

.ais-SearchBox-submit {
    width: 25%;
}

.ais-SearchBox {
    width: 88%;
    float: left;
}

.ais-VoiceSearch {
    width: 10%;
    float: left;
}

.ais-SortBy-option {
    border-radius: 15px;
}

.ais-RangeInput-submit {
    margin-left: 0.3rem;
    -webkit-appearance: none;
    -moz-appearance: none;
    padding: 6px;
    line-height: 10px;
    font-size: 14px;
    color: #fff;
    background-color: #0096db;
    border-radius: 5px;
    -webkit-transition: .2s ease-out;
    transition: .2s ease-out;
    outline: 0;
}

.ais-RangeInput-input {
    margin-left: 0.7rem;
    margin-right: 0.7rem;
    line-height: 10px;
    border-radius: 5px;
    border: 1px solid #0096db;
    font-size: 16px;
    outline: 0;
}

.ais-HierarchicalMenu-count {
    padding: 8px;
}

.ais-HierarchicalMenu-link:hover {
    text-decoration: none;
    color: #00588C;
    font-weight: bold;
}

a {
    color: #428bca;
    text-decoration: none;
}

a:hover {
    text-decoration: none;
    color: #00588C;
    font-weight: bold;
}
a, a:visited {
    color: #007AC3;
    cursor: pointer;
}

.ais-Breadcrumb-item--selected, .ais-HierarchicalMenu-item--selected, .ais-Menu-item--selected {
    font-weight: bold;
}

.ais-HierarchicalMenu-list, .ais-Menu-list, .ais-NumericMenu-list, .ais-RatingMenu-list, .ais-RefinementList-list {
    font-weight: normal;
    line-height: 1.5;
}

.ais-RangeSlider {
    padding: 20px;
    font-size: 12px;
}

.ais-RangeSlider .rheostat {
    overflow: visible;
    margin-top: 10px;
    margin-bottom: 10px;
}

.ais-RangeSlider .rheostat-background {
    height: 6px;
    top: 0px;
    width: 100%;
}

.ais-RangeSlider .rheostat-handle {
    margin-left: -12px;
    top: -7px;
}

.ais-RangeSlider .rheostat-background {
    position: relative;
    background-color: cornflowerblue;
    border: 1px solid #aaa;
}

.ais-RangeSlider .rheostat-progress {
    position: absolute;
    top: 1px;
    height: 4px;
    background-color: #333;
}

.rheostat-handle {
    position: relative;
    z-index: 1;
    width: 20px;
    height: 20px;
    background-color: #fff;
    border: 1px solid #333;
    border-radius: 50%;
    cursor: -webkit-grab;
    cursor: grab;
}

.rheostat-marker {
    margin-left: -1px;
    position: absolute;
    width: 1px;
    height: 5px;
    background-color: #aaa;
}

.rheostat-marker--large {
    height: 9px;
}

.rheostat-value {
    margin-left: 50%;
    padding-top: 15px;
    position: absolute;
    text-align: center;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}

.rheostat-tooltip {
    margin-left: 50%;
    position: absolute;
    top: -22px;
    text-align: center;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}

.ais-RatingMenu-item--disabled .ais-RatingMenu-count, .ais-RatingMenu-item--disabled
.ais-RatingMenu-label {
    color: #c4c8d8;
}

.ais-RatingMenu-item--selected {
    font-weight: bold;
}

.ais-RatingMenu-link {
    line-height: 1.5;
}

.ais-RatingMenu-link > * + * {
    margin-left: 0.3rem;
}

.ais-RatingMenu-link {
    color: #0096db;
    -webkit-transition: color 0.2s ease-out;
    transition: color 0.2s ease-out;
}

    .ais-Breadcrumb-link:hover, .ais-Breadcrumb-link:focus,
    .ais-HierarchicalMenu-link:hover,
    .ais-HierarchicalMenu-link:focus,
    .ais-Menu-link:hover,
    .ais-Menu-link:focus,
    .ais-Pagination-link:hover,
    .ais-Pagination-link:focus,
    .ais-RatingMenu-link:hover,
    .ais-RatingMenu-link:focus {
        color: #0073a8;
    }

.ais-RatingMenu-starIcon {
    display: block;
    width: 20px;
    height: 20px;
}

.ais-RatingMenu-starIcon {
    position: relative;
    top: -1px;
    width: 15px;
    fill: #ffc168;
}

.ais-RatingMenu-item--disabled .ais-RatingMenu-starIcon {
    fill: #c4c8d8;
}

.ais-RatingMenu-list {

    list-style: none;
    font-weight: normal;
    line-height: 1.5;
}

.ais-RatingMenu-link {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.pro-fusion {
    border-radius: 5px;
    background: #833997;
    padding: 4px;
    color: white;
    font-size: 12px;
}

.pro-fusion-small {
    border-radius: 5px;
    background: #833997;
    padding: 4px;
    color: white;
    font-size: 10px;
    float: left;
}

.pro-fusion-product {
    display: inline-block;
    margin: 0 auto;
}

.refineLabel {
    color: white !important;
}
